Update the requester's organization
curl --request PATCH \
--url https://app.egma.ai/v1/organization \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>"
}
'{
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"mayManageOrganization": true
}{
"error": "<string>",
"message": "<string>",
"details": {}
}{
"error": "<string>",
"message": "<string>",
"details": {}
}{
"error": "<string>",
"message": "<string>",
"details": {}
}{
"error": "<string>",
"message": "<string>",
"details": {}
}{
"error": "<string>",
"message": "<string>",
"details": {}
}{
"error": "<string>",
"message": "<string>",
"details": {}
}Organization
Update the requester's organization
PATCH
/
v1
/
organization
Update the requester's organization
curl --request PATCH \
--url https://app.egma.ai/v1/organization \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>"
}
'{
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"mayManageOrganization": true
}{
"error": "<string>",
"message": "<string>",
"details": {}
}{
"error": "<string>",
"message": "<string>",
"details": {}
}{
"error": "<string>",
"message": "<string>",
"details": {}
}{
"error": "<string>",
"message": "<string>",
"details": {}
}{
"error": "<string>",
"message": "<string>",
"details": {}
}{
"error": "<string>",
"message": "<string>",
"details": {}
}Authorizations
bearerAuthsessionCookie
An Egma API key.
Body
application/json